Bug 437157 - can't click on column to change sort
can't click on column to change sort
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-12 13:35 EDT by Jonathan Kamens
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-15 21:31:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2008-03-12 13:35:56 EDT
With thunderbird-2.0.0.12-2.fc9.i386 and all other current packages from Rawhide:

When I put my mouse over a column header, the cursor turns into a bidirectional
arrow <=> and clicking on the column header does nothing.  It's supposed to
change the sort order.  Does this have anything to do with the recent X server
issues, and if so, is there a workaround?

Thanks.
Comment 1 Bug Zapper 2008-05-14 01:59:25 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matěj Cepl 2008-06-17 15:39:48 EDT
Cannot reproduce with thunderbird-2.0.0.14-1.fc9.i386. Reporter, could you still
reproduce this in the latest version of Thunderbird?

Thanks for reporting a bug.
Comment 3 Matěj Cepl 2008-07-15 19:46:18 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Note You need to log in before you can comment on or make changes to this bug.